<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
						<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
							width="100%" height="200px" viewBox="0 0 200 200" enable-background="new 0 0 200 200" xml:space="preserve">
						<g id="ttlZMB.tif">
							<g>
								<path fill-rule="evenodd" clip-rule="evenodd" fill="#F8B133" d="M137.545,151.457c-24.305,0-44,0-66.521,0
									c-1.84-8.598-1.443-15.862,7.533-20.488c6.444-3.323,12.361-7.654,18.619-11.335c4.713-2.77,9.721-3.159,14.496-0.157
									c8.47,5.322,11.248,6.212,19.237,12.033C137.08,136.004,141.582,141.75,137.545,151.457z"/>
								<path fill-rule="evenodd" clip-rule="evenodd" fill="#F8B133" d="M78.557,71.112c6.444,3.318,12.361,7.648,18.619,11.328
									c4.713,2.778,9.721,3.167,14.496,0.158c8.47-5.329,10.168-5.432,18.157-11.253L78.557,71.112z"/>
								<path fill-rule="evenodd" clip-rule="evenodd" fill="#F8B133" d="M137.545,158.606c-24.305,0-44,0-66.521,0
									c-1.84-8.606-1.443-15.87,7.533-20.495c6.444-3.324,12.361-7.648,18.619-11.328c4.713-2.771,9.721-3.174,14.496-0.165
									c8.47,5.336,11.248,6.218,19.237,12.04C137.08,143.146,141.582,148.893,137.545,158.606z"/>
								<g>
									<path fill="#97D5EF" d="M67.316,134.16c0.246-2.475,3.421-6.445,5.896-8.087c7.717-5.089,15.653-10.487,23.683-15.071
										c3.285-1.882,4.433-4.513,4.871-8.233c1.056-8.853-1.518-14.98-10.124-18.893c-7.285-3.325-14.002-8.099-20.604-12.71
										c-2.026-1.402-3.872-3.643-4.022-6.051C66.523,57.096,66.825,44.5,66.831,37.5h-9.761c0,0,0.287,19.432,0.315,27.504
										c0.02,6.362,2.38,10.907,8.099,14.26c7.984,4.679,15.83,9.373,23.669,14.271c5.281,3.297,5.268,7.448,0.041,10.683
										c-7.197,4.453-14.475,8.72-21.665,13.18c-6.916,4.296-10.315,13.01-10.187,21.204c0.083,5.639,0.034,17.898,0.028,24.898h9.652
										C66.975,156.5,66.591,141.454,67.316,134.16z"/>
									<path fill="#97D5EF" d="M152.199,136.281c0.082-6.936-2.696-13.259-8.798-16.79c-7.498-4.322-14.763-9.659-22.138-14.201
										c-6.566-4.043-6.505-8.234,0.205-12.346c6.705-4.117,13.422-8.371,20.134-12.489c7.121-4.378,10.788-11.66,10.609-20.157
										c-0.144-7.095-0.026-22.798-0.026-22.798h-9.604c0,14,0.479,18.379-0.301,27.04c-0.24,2.628-3.627,6.002-6.254,7.76
										c-7.689,5.124-15.727,9.948-23.602,14.806c-6.553,4.022-6.702,18.762-0.191,22.797c8.524,5.288,17.075,10.601,25.715,15.698
										c3.386,1.99,5.077,6.94,4.893,11.094c-0.309,6.279-0.123,19.806-0.103,26.806h9.487
										C152.226,163.5,152.103,143.163,152.199,136.281z"/>
								</g>
							</g>
							<path fill="#941B80" d="M155.5,34.972c0,1.367-0.564,2.528-1.939,2.528H46.446c-1.375,0-1.946-1.161-1.946-2.528v-9.044
								c0-1.369,0.571-2.428,1.946-2.428h107.115c1.375,0,1.939,1.059,1.939,2.428V34.972z"/>
							<path fill="#941B80" d="M155.5,173.37c0,1.374,2.622,4.13,1.248,4.13H49.627c-1.369,0-5.127-2.756-5.127-4.13v-9.051
								c0-1.362,3.758-0.819,5.127-0.819h107.121c1.374,0-1.248-0.543-1.248,0.819V173.37z"/>
						</g>
						</svg>